---
search:
  tags:
    - Merchant Users
    - POST
seo:
  description: >-
    Sends a new email… Reference for the POST
    /api/v1/{team_slug}/{app_slug}/merchant-users/{user_id}/send-email-verification
    endpoint in the Management API.
sidebar:
  label: Resend email verification
  badge: POST
title: Resend email verification
type: openapi-operation
---
Sends a new email verification link to a specific merchant user's email address

`POST /api/v1/{team_slug}/{app_slug}/merchant-users/{user_id}/send-email-verification`

**Responses**

- `200` — Email verification sent
- `400` — Invalid request (e.g. bad user ID format)
- `401` — Unauthorized access
- `404` — User not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
